Subject: RE: [lojban] Re: word for "www" (was: Archive location.)

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Sep 2002 23:00:03 +0100

Robin CA:
> The whole *point* of lujvo, unless I'm missing something, is that
> someone should be able to dissect them and figure out what you mean.

Not so. Lujvo are simply a means of creating new words for new
meanings. However, other things being equal (e.g. word length),
a candidate lujvo is held to be the more superior the more its
meaning and place structure can be guessed from its constituent
parts.

--And.